// TODO 미사용시작
package com.kamco.cd.training.common.enums;

import com.kamco.cd.training.common.utils.enums.CodeExpose;
import com.kamco.cd.training.common.utils.enums.EnumType;
import lombok.AllArgsConstructor;
import lombok.Getter;

@CodeExpose
@Getter
@AllArgsConstructor
public enum ModelMngStatusType implements EnumType {
  READY("준비"),
  IN_PROGRESS("진행중"),
  COMPLETED("완료");

  private String desc;

  @Override
  public String getId() {
    return name();
  }

  @Override
  public String getText() {
    return desc;
  }
}
// TODO 미사용 끝
